Imports Microsoft.VisualBasic
Imports System.Text
Imports System.Collections.Specialized

Namespace Utilities
    Public Class Querystring
        Public Shared Function BuildFeatureChoiceQueryString(ByVal queryString As NameValueCollection) As String
            Dim qs As String = ""

            For Each qsItem As String In queryString
                If qsItem.ToLower.Contains(QueryStringName.FeatureChoice.ToLower) Then
                    qs &= "&" & qsItem & "=" & queryString(qsItem)
                End If
            Next

            Return qs
        End Function
    End Class
End Namespace

